/** Page Banner Layout **/
/** page image banner **/
.page-banner-section {

}

.page-banner-section .page-banner-wrapper {
    position: relative;
    background-color: #235475;
}

.page-banner-section .page-banner-wrapper .__custom_row {
    max-width: 75.5rem;
    /*max-width: 78.646vw;*/
}

.page-banner-section .page-banner-wrapper .page-banner {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 635px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    mix-blend-mode: multiply;
    opacity: 0.51;
}

main.community .page-banner-section .page-banner-wrapper .page-banner {
    opacity: 0.42;
}

main.whats-on .page-banner-section .page-banner-wrapper .page-banner {
    opacity: 0.53;
}

.page-banner-section .page-banner-wrapper .page-banner-content-wrapper {
    position: relative;
    z-index: 5;
     height: 635px; 
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.page-banner-section .page-banner-wrapper .page-banner-content {
    text-align: center;
}

.page-banner-section .page-banner-wrapper .page-banner-content h1 {
    font-size: 80px;
    font-family: 'PrettyQueenPersonalUse';
    color: #ffffff;
    text-transform: none;
    letter-spacing: 0;
    line-height: 1.7;
    margin-bottom: 23px;
}

.page-banner-section .page-banner-wrapper .page-banner-content p {
    font-size: 22px;
    font-family: 'MontserratLight';
    color: #ffffff;
    letter-spacing: 0.5px;
    line-height: 1.25;
    margin-bottom: 20px;
}

.page-banner-section .page-banner-wrapper .page-banner-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/** page image slider banner **/
.page-banner-section .page-slider-banner-wrapper {
    position: relative;
    width: 100%;
    clear: both;
    background-color: #000000;
}

.page-banner-section .page-slider-banner-wrapper .swiper-wrapper {
    box-sizing: inherit;
}

.page-banner-section .page-slider-banner-wrapper .banner-image {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 635px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.page-banner-section .page-slider-banner-wrapper .banner-image-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100%;
}

.page-banner-section .page-slider-banner-wrapper .swiper-button-next,
.page-banner-section .page-slider-banner-wrapper .swiper-button-prev {
    color: #ffffff;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.3s linear, opacity 0.3s linear;
}

.page-banner-section .page-slider-banner-wrapper .swiper-button-next:hover,
.page-banner-section .page-slider-banner-wrapper .swiper-button-prev:hover {
    color: #e8822e;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.page-banner-section .page-slider-banner-wrapper:hover .swiper-button-next,
.page-banner-section .page-slider-banner-wrapper:hover .swiper-button-prev {
    visibility: visible;
    opacity: 1;
}

/** page video banner **/
.page-banner-section .page-video-banner .__video_wrapper {
    position: relative;
}

.page-banner-section .page-video-banner .__video_wrapper .__video_overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 11;
    text-align: center;
}

.page-banner-section .page-video-banner .__video_wrapper .responsive-embed {
    padding-bottom: 56.221%;
    background-color: #000000;
}

.page-banner-section .page-video-banner .__video_wrapper .responsive-embed:after {
    content: 'Loading Video...';
    position: absolute;
    width: 100%;
    text-align: center;
    color: #ffffff;
    top: 50%;
    transform: translateY(-50%);
}

.page-banner-section .page-video-banner .__video_wrapper .responsive-embed iframe {
    z-index: 1;
}

.page-banner-section .page-video-banner .video-banner-wrapper {
    position: relative;
    line-height: 0;
}

.page-banner-section .page-video-banner .video-banner-wrapper video {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.page-banner-section .page-video-banner .video-banner-wrapper .__video_overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 11;
    text-align: center;
}
/** Page Banner Layout **/


/** Content Editor Layout **/
.content-editor-section {

}

.content-editor-section .__custom_row {
    max-width: 79rem;
    /*max-width: 82.292vw*/
}

.content-editor-section .content-editor-bg-image {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.content-editor-section .full-content-editor {
    text-align: left;
    margin-top: 8px;
}

.content-editor-section.__content_align_center .full-content-editor {
    text-align: center;
}

.content-editor-section .full-content-editor h2 {
    font-size: 80px;
    font-family: 'PrettyQueenPersonalUse';
    color: #e8822e;
    text-transform: none;
    letter-spacing: 0;
    line-height: 1.7;
    margin-bottom: 17.2px;
}

.content-editor-section .full-content-editor p {
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #292929;
    letter-spacing: 0.3px;
    line-height: 1.25;
    margin-bottom: 20px;
}

.content-editor-section .full-content-editor p a {
    text-decoration: none;
    color: #009da6;
    letter-spacing: 0;
}

.content-editor-section .full-content-editor p a:hover {
    text-decoration: underline;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.content-editor-section .full-content-editor ul {
    margin-left: 20px;
    margin-bottom: 25px;
}

.content-editor-section .full-content-editor ul li {
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #292929;
    letter-spacing: 0.3px;
    line-height: 1.25;
}

.content-editor-section .full-content-editor ul li a {
    text-decoration: none;
    color: #009da6;
    letter-spacing: 0; 
}

.content-editor-section .full-content-editor ul li a:hover {
    text-decoration: underline;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.content-editor-section .full-content-editor table {
    margin-top: 30px;
    margin-bottom: 0;
    border-radius: 0;
}

.content-editor-section .full-content-editor table tr {
    background: #f2f2f2;
}

.content-editor-section .full-content-editor table tr:nth-child(even) {
    background-color: #ffffff;
}

.content-editor-section .full-content-editor table tr th {
    background-color: #009da6;
    border: 1px solid #dddddd;
    font-size: 23px;
    font-family: 'MontserratMedium';
    font-weight: normal;
    color: #ffffff;
    letter-spacing: 0;
    padding: 8px 20px;
}

.content-editor-section .full-content-editor table tr td {
    border: 1px solid #dddddd;
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #292929;
    letter-spacing: 0;
    padding: 8px 20px;
}

/** gravity form **/
.content-editor-section .gform_wrapper {
    margin-top: 50px;
}

.content-editor-section .gform_wrapper p.gform_required_legend {
    display: none;
}

.content-editor-section .gform_wrapper .gform_fields {
    grid-row-gap: 20px !important;
}

.content-editor-section .gform_wrapper input.large,
.content-editor-section .gform_wrapper input.datepicker,
.content-editor-section .gform_wrapper select.large, 
.content-editor-section .gform_wrapper select, 
.content-editor-section .gform_wrapper textarea.large,
.content-editor-section .gform_wrapper textarea.medium, 
.content-editor-section .gform_wrapper input[type="text"] {
    width: 100% !important;
    height: 50px;
    background: transparent;
    color: #292929;
    padding: 5px 15px !important;
    border: 2px solid #205273;
    border-radius: 0;
    font-family: 'MontserratMedium';
    font-size: 17px !important;
    letter-spacing: 0.3px;
    box-shadow: none !important;
}

.content-editor-section .gform_wrapper .ginput_container_textarea {
    height: 220px;
}

.content-editor-section .gform_wrapper textarea.textarea {
    height: 220px !important;
    padding: 13px 15px !important;
    resize: none;
}

.content-editor-section .gform_wrapper input.large::-webkit-input-placeholder,
.content-editor-section .gform_wrapper input.datepicker::-webkit-input-placeholder,
.content-editor-section .gform_wrapper select.large::-webkit-input-placeholder,
.content-editor-section .gform_wrapper select::-webkit-input-placeholder,
.content-editor-section .gform_wrapper textarea.large::-webkit-input-placeholder,
.content-editor-section .gform_wrapper input[type="text"]::-webkit-input-placeholder,
.content-editor-section .gform_wrapper input[type="number"]::-webkit-input-placeholder {
    color: #292929;
    opacity: 1;
}

.content-editor-section .gform_wrapper input.large:-ms-input-placeholder,
.content-editor-section .gform_wrapper input.datepicker:-ms-input-placeholder,
.content-editor-section .gform_wrapper select.large:-ms-input-placeholder,
.content-editor-section .gform_wrapper select:-ms-input-placeholder,
.content-editor-section .gform_wrapper textarea.large:-ms-input-placeholder,
.content-editor-section .gform_wrapper input[type="text"]:-ms-input-placeholder,
.content-editor-section .gform_wrapper input[type="number"]:-ms-input-placeholder {
    color: #292929;
    opacity: 1;
}

.content-editor-section .gform_wrapper input.large::-moz-placeholder,
.content-editor-section .gform_wrapper input.datepicker::-moz-placeholder,
.content-editor-section .gform_wrapper select.large::-moz-placeholder,
.content-editor-section .gform_wrapper select::-moz-placeholder,
.content-editor-section .gform_wrapper textarea.large::-moz-placeholder,
.content-editor-section .gform_wrapper input[type="text"]::-moz-placeholder,
.content-editor-section .gform_wrapper input[type="number"]::-moz-placeholder {
    color: #292929;
    opacity: 1;
}

.content-editor-section .gform_wrapper input.large:-moz-placeholder,
.content-editor-section .gform_wrapper input.datepicker:-moz-placeholder,
.content-editor-section .gform_wrapper select.large:-moz-placeholder,
.content-editor-section .gform_wrapper select:-moz-placeholder,
.content-editor-section .gform_wrapper textarea.large:-moz-placeholder,
.content-editor-section .gform_wrapper input[type="text"]:-moz-placeholder,
.content-editor-section .gform_wrapper input[type="number"]:-moz-placeholder {
    color: #292929;
    opacity: 1;
}

.content-editor-section .gform_wrapper .gform_footer {
    position: relative;
    margin: 0 !important;
    padding: 25px 0 0 !important;
}

.content-editor-section .gform_wrapper .gform_button {
    cursor: pointer;
    text-decoration: none;
    background-color: #009da6;
    color: #ffffff;
    font-family: 'MontserratBold';
    font-size: 20px;
    padding: 10px 40px;
    border: 0;
    border-radius: 0;
    letter-spacing: 0;
    margin: 0 !important;
    line-height: inherit !important;
    min-height: auto !important;
}

.content-editor-section .gform_wrapper .gform_button:hover {
    background-color: #e8822e;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.content-editor-section .gform_wrapper .gform-loader {
    left: 8px;
}

.content-editor-section .gform_confirmation_message {
    text-align: center;
    font-size: 22px;
    font-family: 'MontserratMedium';
    color: #292929;
    letter-spacing: 0.3px;
    line-height: 1.45;
    margin-top: 40px;
}

.content-editor-section .gform_wrapper .gform_validation_errors {
    text-align: left;
}

.content-editor-section .gform_wrapper .gform_validation_errors h2 {
    font-size: 15px !important;
    font-family: 'MontserratRegular';
}

.content-editor-section .gform_wrapper .gfield_validation_message {
    text-align: left;
}
/** Content Editor Layout **/


/** Content Editor With Background Image Layout **/
.content-editor-bg-image-section {

}

.content-editor-bg-image-section .__custom_row {
    max-width: 92.4rem;
    /*max-width: 96.25vw;*/
}

.content-editor-bg-image-section .content-editor-bg-image {
    position: relative;
    margin: 0 auto;
    padding: 85px 0 90px;
    width: 100%;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.content-editor-bg-image-section .section-content {
    text-align: center;
}

.content-editor-bg-image-section .section-content h3 {
    font-size: 62px;
    font-family: 'MontserratBold';
    color: #205273;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    line-height: 1.19;
    margin-bottom: 30px;
}

.content-editor-bg-image-section .section-content h2 {
    font-size: 143px;
    font-family: 'MontserratExtraBold';
    color: #e8822e;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 1;
}

main.functions .content-editor-bg-image-section .section-content h3 {
    color: #ffffff;
    text-shadow: 2px 2px 6px #000000;
    margin-bottom: 0;
}

main.functions .content-editor-bg-image-section .content-editor-bg-image {
    padding: 130px 0;
}
/** Content Editor With Background Image Layout **/


/** Blurb Layout **/
.blurb-section {
    position: relative;
}

.blurb-section.__bg_image:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: unset;
    left: 0;
    background-image: url(../images/blurb-bg-image.png);
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 19.5%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.blurb-section .__custom_row {
    max-width: 92.5rem;
    /*max-width: 96.3545vw*/
}

.blurb-section .__blurb_padding {
    padding: 0 15.5px;
}

.blurb-section .blurb-bg-image {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.blurb-section .blurb-item {
    position: relative;
    background-color: #205273;
    margin-bottom: 30px;
}

.blurb-section .blurb-image {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 495px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    mix-blend-mode: luminosity;
    opacity: 0.06;
}

.blurb-section .blurb-image-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

main.functions .blurb-section .blurb-image-overlay {
    padding: 15px 20px;
}

.blurb-section .blurb-content {
    text-align: center;
}

.blurb-section .blurb-content h4 {
    font-size: 34px;
    font-family: 'MontserratSemiBold';
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 1;   
}

.blurb-section .blurb-content h3 {
    font-size: 54px;
    font-family: 'Millanova';
    color: #ffffff;
    text-transform: none;
    letter-spacing: 0;
    line-height: 1;   
}

.blurb-section .blurb-content h2 {
    font-size: 130px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 1;
}

.blurb-section .blurb-content h5 {
    font-size: 70px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 15px; 
}

.blurb-section .blurb-content p {
    font-size: 18px;
    font-family: 'MontserratLight';
    color: #ffffff;
    letter-spacing: 0.5px;
    line-height: 1.25;
}

.blurb-section .blurb-button {
    text-align: center;
    margin-top: 40px;
}

.blurb-section .blurb-button a {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    background-color: #009da6;
    font-size: 25px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    padding: 7px 28.75px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.blurb-section .blurb-button a:hover {
    background-color: #e8822e;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}
/** Blurb Layout **/


/** Image Tiles With Buttons Layout **/
.image-tiles-buttons-section {

}

.image-tiles-buttons-section .__custom_row {
    max-width: 92.5rem;
    /*max-width: 96.3545vw*/
}

.image-tiles-buttons-section .__itb_padding {
    padding: 0 15.5px;
}

.image-tiles-buttons-section .image-tiles-buttons-bg-image {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.image-tiles-buttons-section .image-tile-item {
    margin-bottom: 50px;
}

.image-tiles-buttons-section .image-tile img {
    width: 100%;
}

.image-tiles-buttons-section .image-tile-button {
    text-align: center;
    position: relative;
    z-index: 1;
    top: -21px;
    margin-bottom: -21px;
    padding: 0 27px;
}

.image-tiles-buttons-section .image-tile-button a {
    text-align: center;
    text-decoration: none;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #009da6;
    font-size: 25px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    padding: 9.25px 15px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    line-height: 1.07;
}

.image-tiles-buttons-section .image-tile-button a:hover {
    background-color: #e8822e;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}
/** Image Tiles With Buttons Layout **/


/** Image Tiles With Text Overlay Layout **/
.image-tiles-text-overlay-section {

}

.image-tiles-text-overlay-section .__custom_row {
    max-width: 91.8rem;
    /*max-width: 95.625vw*/
}

.image-tiles-text-overlay-section .__itto_padding {
    padding: 0 10px;
}

.image-tiles-text-overlay-section .image-tile-item {
    margin-bottom: 20px;
}

.image-tiles-text-overlay-section .image-tile-item:hover .image-tile-overlay {
    height: 27.3%;
}

.image-tiles-text-overlay-section .image-tile {
    position: relative;
}

.image-tiles-text-overlay-section .image-tile img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    height: auto;
}

.image-tiles-text-overlay-section .image-tile-overlay {
    position: absolute;
    top: unset;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(232, 130, 46, 0.7);
    text-align: center;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.image-tiles-text-overlay-section .image-tile-overlay h2 {
    font-size: 66px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 1;
}
/** Image Tiles With Text Overlay Layout **/


/** Text Strip Layout **/
.text-strip-section {
    padding: 27px 0px;
}

.text-strip-section .text-strip-title {
    text-align: center;
}


.text-strip-section .text-strip-title h2 {
    font-size: 69px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 1;
}
/** Text Strip Layout **/


/** Slider Images And Contents Layout **/
.slider-images-contents-section {

}

.slider-images-contents-section .__custom_row {
    max-width: 84rem;
    /*max-width: 87.5vw;*/
}

.slider-images-contents-section .__siac_padding {
    padding: 0 28px;
}

.slider-images-contents-section .slider-images-container {
    position: relative;
    width: 100%;
    clear: both;
}

.slider-images-contents-section .slider-images-container .swiper-wrapper {
    box-sizing: inherit;
}

.slider-images-contents-section .custom-swiper-pagination {
    text-align: center;
    margin-top: 30px;
}

.slider-images-contents-section .custom-swiper-pagination .swiper-pagination-bullet {
    opacity: 1;
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 12px;
    height: 12px;
    background: #a3a3a3;
    margin: 0 12px !important;
}

.slider-images-contents-section .custom-swiper-pagination .swiper-pagination-bullet:hover {
    background-color: #e8822e;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.slider-images-contents-section .custom-swiper-pagination .swiper-pagination-bullet:focus {
    outline: none;
}

.slider-images-contents-section .custom-swiper-pagination .swiper-pagination-bullet-active {
    background-color: #e8822e;
}

.slider-images-contents-section .slider-image img {
    width: 100%;
    object-fit: cover;
}

.slider-images-contents-section .right-content {
    text-align: center;
    margin-top: 20px;
}

.slider-images-contents-section .right-content p {
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #205273;
    letter-spacing: 0;
    line-height: 1.25;
    margin-bottom: 17px;
}

main.market-street-cafe .slider-images-contents-section .slider-images-content p {
    margin-bottom: 30px;
}

.slider-images-contents-section .slider-images-content p {
    font-size: 28px;
    font-family: 'MontserratRegular';
    color: #205273;
    letter-spacing: 0;
    line-height: 1.25;
    margin-bottom: 17px;
}

.slider-images-contents-section .slider-images-content p > span.__p_bold {
    font-family: 'MontserratBold';
}

.slider-images-contents-section .slider-images-content p > span.__p_italic {
    font-size: 19.5px;
    font-family: 'MontserratMediumItalic';
}
/** Slider Images And Contents Layout **/


/** Accordion And Slider Images Layout **/
.accordion-slider-images-section {
    padding: 40px 0 35px;
}

.accordion-slider-images-section .__custom_row {
    max-width: 82.3rem;
    /*max-width: 85.7295vw;*/
}

.accordion-slider-images-section .__aasi_padding {
    padding: 0 60px;
}

.accordion-slider-images-section .accordion-list {
    margin-top: 30px;
}

.accordion-slider-images-section .accordion-list ul.accordion {
    background: transparent;
}

.accordion-slider-images-section .accordion-list ul.accordion li a.accordion-title {
    text-decoration: none;
    font-size: 34px;
    font-family: 'MontserratSemiBold';
    background: transparent;
    color: #205273;
    text-transform: uppercase;
    border: none;
    border-bottom: 2px solid #205273;
    padding: 19px 11px 10px;
}

.accordion-slider-images-section .accordion-list ul.accordion li a.accordion-title:focus, 
.accordion-slider-images-section .accordion-list ul.accordion li a.accordion-title:hover {
    background-color: transparent;
}

.accordion-slider-images-section .accordion-list ul.accordion li a.accordion-title::before {
    right: 12px;
    margin-top: 4px;
    transform: translateY(-50%);
}

.accordion-slider-images-section .accordion-list .accordion-content {
    background-color: transparent;
    border: none !important;
    border-bottom: 0;
    padding: 15px 12px 0;
}

.accordion-slider-images-section .accordion-list .accordion-content p {
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #292929;
    letter-spacing: 0.5px;
    line-height: 1.25;
    margin-bottom: 20px;
}

.accordion-slider-images-section .accordion-list .accordion-content ul {
    margin-left: 0;
    margin-bottom: 11px;
    list-style: inside;
}

.accordion-slider-images-section .accordion-list .accordion-content ul li {
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #292929;
    letter-spacing: 0.5px;
    line-height: 1.5;
    border-bottom: 1px solid #a3a3a3;
    padding: 7px 8px;
}

.accordion-slider-images-section .accordion-list .accordion-content ul li:last-of-type {
    border-bottom: 0;
}

.accordion-slider-images-section .accordion-list .accordion-content ul li::marker {
    color: #a3a3a3;
}

.accordion-slider-images-section .accordion-list .accordion-content ul li > span.__li_span {
    position: relative;
    left: -14px;
}

.accordion-slider-images-section .accordion-list .accordion-content ul li a {
    text-decoration: none;
    color: #292929;
    letter-spacing: 0; 
}

.accordion-slider-images-section .accordion-list .accordion-content ul li a:hover {
    text-decoration: underline;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.accordion-slider-images-section .slider-images-container {
    position: relative;
    width: 100%;
    clear: both;
}

.accordion-slider-images-section .slider-images-container .swiper-wrapper {
    box-sizing: inherit;
}

.accordion-slider-images-section .swiper-custom-pagination {
    text-align: center;
    margin-top: 20px;
}

.accordion-slider-images-section .swiper-custom-pagination .swiper-pagination-bullet {
    opacity: 1;
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 12px;
    height: 12px;
    background: #a3a3a3;
    margin: 0 12px !important;
}

.accordion-slider-images-section .swiper-custom-pagination .swiper-pagination-bullet:hover {
    background-color: #e8822e;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.accordion-slider-images-section .swiper-custom-pagination .swiper-pagination-bullet:focus {
    outline: none;
}

.accordion-slider-images-section .swiper-custom-pagination .swiper-pagination-bullet-active {
    background-color: #e8822e;
}

.accordion-slider-images-section .slider-image img {
    width: 100%;
    object-fit: cover;
}
/** Accordion And Slider Images Layout **/


/** Logos Layout **/
.logos-section {

}

.logos-section .__custom_row {
    max-width: 87.5rem;
    /*max-width: 91.146vw;*/
    margin-top: 25px;
}

.logos-section .__lg_padding {
    padding: 0 14px;
}

.logos-section .section-content {
    text-align: center;
}

.logos-section .section-content h2 {
    font-size: 80px;
    font-family: 'PrettyQueenPersonalUse';
    color: #e8822e;
    text-transform: none;
    letter-spacing: 0;
    line-height: 1.7;
    margin-bottom: 17.2px;
}

.logos-section .section-content p {
    font-size: 22px;
    font-family: 'MontserratRegular';
    color: #292929;
    letter-spacing: 0.5px;
    line-height: 1.25;
    margin-bottom: 20px;
}

.logos-section .section-content p a {
    text-decoration: none;
    color: #009da6;
    letter-spacing: 0;
}

.logos-section .section-content p a:hover {
    text-decoration: underline;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}

.logos-section .logo-item {
    position: relative;
    height: 140px;
    max-width: 100%;
    overflow: hidden;
    border: 3px solid #1f5173;
    margin-bottom: 28px;
}

.logos-section .logo-item img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 10px 10px;
    mix-blend-mode: multiply;
}

.logos-section .logos-bottom-button {
    text-align: center;
    margin-top: 20px;
}

.logos-section .logos-bottom-button a {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    background-color: #e8822e;
    font-size: 28px;
    font-family: 'MontserratExtraBold';
    color: #ffffff;
    padding: 13px 48.5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.logos-section .logos-bottom-button a:hover {
    background-color: #009da6;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}
/** Logos Layout **/


/** Events List Layout **/
.events-list-section {
    padding: 25px 0 5px;
}

.events-list-section .__custom_row {
    max-width: 92.4rem;
    /*max-width: 96.25vw;*/
    margin-right: auto !important;
    margin-left: auto !important;
    padding: 0;
}

.events-list-section .__event_padding {
    padding: 0 9px;
}

.events-list-section .tribe-events .tribe-common-l-container {
    padding: 0 !important;
    margin: 0;
    width: 100%;
    max-width: 100%;
    min-height: auto !important;
}

.events-list-section .tribe-events .tribe-events-header {
    padding: 0 !important;
    margin: 0 !important;
}

.events-list-section .event-item {
    margin-bottom: 20px;
}

.events-list-section .event-image img {
    width: 100%;
}
/** Events List Layout **/


/** Map Layout **/
.map-section {
    background-color: #000000;
}

.map-section .custom-map {
    position: relative;
    line-height: 0;
}
/** Map Layout **/


/** Missing Content **/
.__content_missing {
    background-color: #ffffff;
}

.__content_missing p {
    padding: 150px 0;
    text-align: center;
    font-size: 36px;
    font-family: 'MontserratMedium';
    color: #000000;
    letter-spacing: 0;
}
/** Missing Content **/



/** GLOBAL CSS **/
.lb-dataContainer span.lb-number {
    display: none !important;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

#tribe-events-pg-template {
	max-width: 100%;
	padding: 0;
	margin: 0;
}

#tribe-events {
	padding: 0;
}

#sb_instagram {
	padding-bottom: 0 !important;
}

/*#sb_instagram #sbi_images {
	padding: 0 !important;
}

#sb_instagram #sbi_images .sbi_item {
	padding: 5px !important;
}

#sb_instagram .sbi_photo {
	height: 99px !important;
}*/
/** GLOBAL CSS **/